Autor Thema: Compatibility List IMC - Units / Software  (Gelesen 5403 mal)

Offline TACKLEFEVER

  • .
  • *
  • Beiträge: 1067
  • Dieser Beitrag ist Werbung.
Compatibility List IMC - Units / Software
« am: 08 April 2015, 23:35:20 »
Actual, April 2015, the GOFREE Insight Map Creator was compatible with the following units or Software.

Platforms     Model
Windows® 7 & 8     Insight Planner software
Lowrance     Mark-4 CHIRP
Lowrance     Mark-4 HDI
Lowrance     Elite-4 CHIRP
Lowrance     Elite-4 HDI
Lowrance     Elite-5 CHIRP
Lowrance     Elite-5 HDI
Lowrance     Elite-7
Lowrance     Elite-7 CHIRP
Lowrance     Elite-9 CHIRP
Lowrance     HDS Gen2
Lowrance     HDS Gen2 Touch
Lowrance     HDS Gen3
Simrad Yachting     NSE
Simrad Yachting     NSS Sport
Simrad Yachting     NSS evo2
Simrad Yachting     NSO evo2
B&G     Zeus Touch
B&G     Zeus2
B&G     Zeus2 Glass Helm


And also notice that the Compatibility List for GOFREE Insight Genesis,
is additionally showing the GOFREE Insight Planner and another Simrad Yachting unit, named GO.
TACKLE FEVER Forum

Offline davidoff2464

  • Jungbrut im Schwarm
  • *
  • Beiträge: 21
  • My/Mein Echo Equipment: HDS-7 G3
Re: Compatibility List IMC - Units / Software
« Antwort #1 am: 16 August 2020, 23:34:24 »
Hi,
my friend has an old chart plotter
Lowrance LCX-37C
Is it compatible with any version of IMC ?

Offline fjordfischer

  • Moby Dick
  • *******
  • Beiträge: 2345
  • My/Mein Echo Equipment: HDS-7 Carbon, HDS-7 G3, HDS-7 G2, SS3D, echoMAP-71sv
Re: Compatibility List IMC - Units / Software
« Antwort #2 am: 17 August 2020, 07:49:51 »
Yes v7 (also for the LMS units). But the color scheme are different. Look here:
https://www.tacklefever.de/index.php?topic=4229.msg32834#msg32834

Offline gregory

  • Insight Map Creator
  • *
  • Beiträge: 824
Re: Compatibility List IMC - Units / Software
« Antwort #3 am: 17 August 2020, 15:55:25 »
Yes v7 (also for the LMS units). But the color scheme are different. Look here:
https://www.tacklefever.de/index.php?topic=4229.msg32834#msg32834

It's compatible with a lot of the old color chartplotters/handhelds.  Beyond the color and Atlas version limitations, there's also clutter, card size, file location, and file partition limitations.  It isn't compatible with any monochrome unit that doesn't have a conversion table (everything before the listed versions of the Mark).